#clients #nav li a {
	color: #000000;
}
#clients #nav-wrap:hover li a {
	color: #ffffff;
}
#nav li:hover a,
#clients #nav li:hover a {
	color: #00cc00;
}
body.home #wrap-1 {
	background: url('../img/home_obama-lights.png') no-repeat center center #010101;
	position: fixed;
}
body.home #wrap-2 {
	top: 698px;
	background: url('../img/home_baldwin-bg.png') no-repeat center center;
}
body.home #wrap-3 {
	top: 1400px;
	background: url('../img/home_beshear-bg.jpg') no-repeat center center;
}
body.home #wrap-4 {
	top: 2100px;
	background: url('../img/home_rahm-bg.jpg') no-repeat center 0px;
}
body.home  #wrap-5 {
	top: 2800px;
	background: url('../img/home_garcetti-bg.png') no-repeat center center;
}
.page {
	xborder: 1px solid #fff600;	
	xborder: 1px solid #000;
	height: 600px;
	margin: 10px auto;
	width: 1200px;
}
#clients .item-page,
#clients #yoo-zoo {
	margin: 200px 75px;
}
article {
	background: url('../img/tsg-logo-wheel.png') no-repeat center center;
	clear: both;
	float: left;
	height: 440px;
	margin: 125px 75px 0 0;
	width: 500px;
}
body.home article {
	margin: 175px 75px 0 175px;
}
.floatRight {
	float: right;
}
#page-5 article h2,
#page-5 article p {
	color: #000000;
} 
article h2 {
	font-size: 42px;
    font-weight: bolder;
	margin: 95px 0 25px 0;
	text-transform: uppercase;
}
article p {
	line-height: 1.5;
}
.view-case {
	background: url('../img/view-casestudy-button.png') no-repeat;
	display: block;
	height: 32px;
	margin: 50px auto;
	width: 176px;
}
.view-case:hover {
	background: url('../img/view-casestudy-button-on.png') no-repeat;
}
/***fix for footer overlap bug ***/
#page-5 .view-case {
	xposition: relative;
	z-index: 10;
}
return-to-top:hover {
	background: url('../img/arrow-up-on.jpg');
}
#wrap-1-inner {
	background: url('../img/home_obama-lights-2.png') no-repeat center center;
	height: 800px;
}
#wrap-1-inner-inner {
	background: url('../img/obama-flashes.png') no-repeat  center 0;
	height: 800px;
}
#wrap-1-inner-obama {
	background: url('../img/home_obama.png') no-repeat center center;
	height: 800px;
}
#wrap-2-inner {
	background: url('../img/home_baldwin.png') no-repeat center center;
	height: 800px;
}
#wrap-3-inner {
	background: url('../img/home_beshear.png') no-repeat center center;
	height: 800px;
}
#wrap-4-inner {
	background: url('../img/home_rahm.png') no-repeat center center;
	height: 800px;
}
#wrap-5-inner {
	background: url('../img/home_garcetti.png') no-repeat center center;
	height: 800px;
}
body.home #wrap-5 article {
		background: url('../img/tsg-logo-wheel-shdw.png') no-repeat center center / 100%;
}
body.home #wrap-1 h1 {
    font-size: 42px;
    position: relative;
    width: 550px;
	-webkit-transform: translate3d(120px, -320px, 0px);
	transform: translate3d(120px, -320px, 0px);
	
}
#team footer {
	height: 500px !important;
}
footer {
	background: url('../img/white-bg.png') repeat-x 0 bottom transparent;
	width: 100%;
	xxdisplay: none;
}
footer.page-wrap  {
	position: fixed;
}
#footer-inner {
	background-color: #ffffff;
	bottom: 0;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	position: absolute;
	height: 500px;
	width: 100%;	
}
#team #footer-inner {
	position: static;
}
footer table {
	clear: both;
	float: left;
	margin: 50px 0 0 75px;
}
footer td {
	color: #000000;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}
footer td:first-child {
	font-weight: bold;
}
tr.grey {
	background-color: #eee;
}
.phone {
	color: #054062;
}
#footer-right {
	color: #000000;
	float: right;
	margin: 29px 100px 0 0;
	text-align: left;
}
.formNoError {
	display: none;
}
.rsform-block  {
	font-size: 12px;
}

.rsform-input-box {
    width: 410px;
}
.rsform-submit-button {
	background: url('../img/send-button.png') no-repeat 0 0 #ffffff;
	border: none;
	font-size: 0;
	height: 42px;
	margin-top: -15px;
	width: 144px;
}
.rsform-submit-button:hover {
	background: url('../img/send-button-on.png') no-repeat;
	xxbackground-size: 71px 21px;
}
footer p {
	clear: both;
	color: #666666;
	font-size: 12px;
	text-align: left;
}
footer a {
	color: #666666;
}
#popup {
	background: url("img/scroll-alert-bg.png") no-repeat center center / 100% rgba(0, 0, 0, 0);
	cursor: pointer;
	left: 50%;
	height: 160px;
	margin-left: -82px;
	position: fixed;	
	bottom: -200px;
	width: 160px;
	transition:all 1.0s ease-in-out;
}
img#scroll-alert-arrows {
	margin: 0 56px;
}
#popup.show {
	bottom: 20px;
}
#popup  h2 {
	font-size: 18px !important;
	line-height:2 !important;
	margin: 50px auto 0 !important;
	text-align: center;
}
#help-popup {
	background-color: #000000;
	bottom: -350px;
	height: 300px;
    left: 50%;
    margin-left: -335px;
    position: fixed;
    width: 670px;
	z-index: 1;
	transition:all 1.0s ease-in-out;
}
#help-popup.show {
	bottom: 20px;
}
#help-close {
	background: url('img/help-popup-close.png') no-repeat 0 0;
	cursor: pointer;
	height: 35px;
	margin: 15px;
	position: absolute;
	right: 0;
	top: 0;
	width: 35px;
}
#help-popup   h1 {
    font-size: 24px !important;
    margin: 50px 0 0 !important;
}
.scroll-method {
	float: left;
	height: 150px;
	margin: 50px 28px 0;
	width: 110px;
}
.scroll-method p {
	margin: 85px auto 0 !important;
	text-align: center !important;
}
#scroll-method-keyboard {
	background: url('../img/help-popup-keyboard.png') no-repeat 0 0; 
}
#scroll-method-mouse {
	background: url('../img/help-popup-mouse.png') no-repeat 0 0; 
}
#scroll-method-trackpad {
	background: url('../img/help-popup-trackpad.png') no-repeat 0 0; 
}
#scroll-method-scrollbar {
	background: url('../img/help-popup-scrollbar.png') no-repeat 0 0; 
}
#clients  {
	background-color: #ffffff;
	color: #000000;
}
#clients #nav li {
	color: #000000;
}
#clients #wrap-1,
#clients #wrap-2,
#clients #wrap-3,
#clients #wrap-4,
#clients #wrap-5,
#clients #wrap-6,
#clients #wrap-7,
#clients #wrap-8,
#clients #wrap-9,
#clients #wrap-10,
#clients #wrap-11,
#clients #wrap-12,
#clients #wrap-1-inner,
#clients #wrap-2-inner,
#clients #wrap-3-inner,
#clients #wrap-4-inner,
#clients  #wrap-5-inner {
	background: none;
	background-color: #dddddd;
}
#clients #wrap-1 {
	height: 700px;
	margin-top: -9px;
	position: static;
}
#clients #wrap-2  {
	top: 550px;
	height: 900px;
	position: static;
	text-align: center;
}
#clients h2,
#clients h1.title {
 	color: #008BC0;
	font-size: 42px;
    font-weight: bolder;
    margin-top: 125px;
	margin-bottom: 50px;
	text-transform: uppercase;
}
#clients .page-header h1 {
	display: none;
}
#clients article {
	color: #008BC0;
	text-align: left;
	width: 100%;
}
#clients .column p,
#clients h1.pos-title {
	padding-left: 18px;
	padding-right: 10px;
    text-indent: -18px;
}
#clients p.pos-meta,
#clients p.pos-links {
	display: none;
}
#clients #wrap-1 article {
	background: none;
	margin-top: -15px;
	max-width: 905px;
}
#clients #wrap-1 article h2 {
	margin-bottom: 20px;
	text-transform: uppercase;
}
#clients #wrap-1 article p {
	margin-bottom: 10px;
}
#clients #wrap-2 {
	height: 1200px;
	overflow: hidden;
}
#clients #client-img-row-1 {
	margin-bottom: -4px;
}
#client-img-row-1 img {
    margin: 0 -3px 0 -2px !important;
}
#clients #wrap-2 img {
	margin: 0px -3px;
}
#clients #page-11 .last.column {
	margin-left: 50px;
	width: 28% !important;
}
#clients #page-12 .first.column {
	width: 38% !important;
}
#clients #page-12 .column {
	width: 29% !important;
}
#clients #page-12 .last.column {
	width: 33% !important;
}
#clients #page-12 h2 {
	width: 900px;
}
.client-wrap {
	height: 200px;
	width: 200%;
	margin: 0 0 0 -50%;
}
#client-img-row-2 {
	margin-top: -6px;
}
#clients {
	text-align: left;
}
#clients p,
#clients  h1.pos-title span {
	margin: 0;
	color: #008BC0;
}
#clients #wrap-4 h2 {
	width: 1050px;
}
.clientList div {
	width: 33%;
	float: left;
}
.clientList {
	max-height: 400px;
}
#team .page-wrap {
	position: static;
}
#team  #nav-wrap.page-wrap,
#clients  #nav-wrap.page-wrap,
#news  #nav-wrap.page-wrap {
	position: fixed;
}
#team #nav-wrap-inner.hidden,
#news  #nav-wrap-inner.hidden{
	margin-top: -95px;
}
#team #nav-wrap:hover #nav-wrap-inner.hidden {
	margin-top: -10px;
}
#news #nav-wrap-inner {
	background-color: rgba(0, 0, 0, .5);
}
#team .page {
	margin-top: 0;
}
#team #wrap-1 {
	background: url('../img/team/team_main-bg.jpg') no-repeat center center;
	height: 600px;
}
#team #wrap-1-inner {
	background: none;
}
#team article {
	background: none;
	margin-left: 75px;
	text-align: left;
	width: 877px;
}
#team #wrap-2,
#team #wrap-2-inner {
	background-image: none;
	background-color: #ffffff;	
	border: none;
	height: 695px;
	margin-top: -75px;
	position: static;
}
#team #wrap-3,
#team #wrap-3-inner,
#team #wrap-4,
#team #wrap-4-inner,
#team #wrap-5,
#team #wrap-5-inner,
#team #wrap-6,
#team #wrap-6-inner,
#team #wrap-7,
#team #wrap-7-inner,
#team #wrap-8,
#team #wrap-8-inner,
#team #wrap-9,
#team #wrap-9-inner,
#team #wrap-10,
#team #wrap-10-inner,
#team #wrap-11,
#team #wrap-11-inner,
#team #wrap-12,
#team #wrap-12-inner,
#team #wrap-13,
#team #wrap-13-inner,
#team #wrap-14,
#team #wrap-14-inner,
#team #wrap-15,
#team #wrap-15-inner {
	background-image: none;
	background-color: #e9eaeb;
	height: auto;
	min-height: 600px;
	padding-bottom: 62px;
	position: static;
}
#team .wrap {
	border-bottom: 1px solid #000000;
}
#team #wrap-2-inner {
	height: auto;
}
#team #wrap-2 .items-col-1 {
	margin: 75px 75px 0 75px;
	padding-top: 50px;
}
#team #wrap-2-inner .items img {
	height: 200px;
	width: auto;
}
#team #wrap-1-inner-inner  {
	background-image: none;
}
#team #wrap-2-inner .items .pos-content {
	display: none;
}
#team #wrap-2-inner .items .teaser-item {
	float: left;
	margin-right: 68px;
}
#team #wrap-2-inner .items .teaser-item:nth-child(5n) {
	margin-right: 0;
}
#team #wrap-2-inner .items .element-itemname {
	margin-top: 5px;
	text-align: left;
}
#team #wrap-2-inner .items .element-itemname   a {
	color: #008BC0;
	font-size: 16px;
}
#team #wrap-2-inner .element-image img {
	margin-top: 50px;
}
#team .full-desc {
	text-align: left;
}
#team .full-desc .floatbox {
	margin: 0 75px;
}
#team .full-desc img {
	float: left;
	height: 223px;
    margin-top: 60px;
	width: 173px;
}
#team .full-desc img.yo {
	float: none;
}
#team .full-desc  .element-itemname {
	clear: both;
    float: left;
    font-size: 36px;
    margin: 25px 0px; 
}
#team .full-desc  .element-itemname  a {
    color: #008BC0;	
}
#team .full-desc .pos-content {
	clear: both;
	color: #999999;
	font-size: 16px;
	max-width: 900px;
}
#process #spinning-logo {
	background: url('../img/process/strategy-group-logo-lg.png') no-repeat 0 0;
	height: 800px;
	left: 50%;
    margin: 0 0 0 -1009px;
	position: fixed;
	top: 0;
	width: 800px;
	z-index: 2;
}
#process #wrap-1 {
	background-image: none;
	background-color: #4d81a6;	
}
#process article {
	background-image: none;
	background-color: #4d81a6;
	text-align: left;
	width: 900px;
}
#process #wrap-1-inner {
	xxbackground: url('../img/process/process_main-fg.png') no-repeat center -260px; 
		
}
#process #wrap-1 article {
	margin: 250px 0 0 145px;
    padding: 0;
    text-align: left;
    width: 920px;
}
#process .page-wrap {
	position: fixed;
}
#process #wrap-2,
#process #wrap-2-inner {
	background-image: none;
	background-color: #ffffff;
	text-align: left;
}
#process #wrap-1,
#process #wrap-1-inner {
	background-image: none;
}
#process #wrap-2,
#process #wrap-2-inner {
	background-image: none;
	background-color: #004b80;
	text-align: left;
}
#process #wrap-3,
#process #wrap-3-inner {
	background-image: none;
	background-color: #61abd9;
	text-align: left;
}
#process #wrap-4,
#process #wrap-4-inner {
	background-image: none;
	background-color: #507a91;
	height: 800px;
	text-align: left;
	z-index: 1;
}
#process #wrap-4-inner {
	height: 600px;
}
#process #wrap-5,
#process #wrap-5-inner {
	background: url('../img/process/integrating-bg.jpg') no-repeat center 0 #ffffff;
	background-color: #ffffff;
	text-align: left;
}
#process #wrap-5 {
	z-index: 0;
}
#process #wrap-5-inner {
	background: none;
}
#process #wrap-6 {
	background: url('../img/process/Integration-wht-bg.jpg') no-repeat center 0 #ffffff;
	height: 900px;
	overflow: hidden;
}
#process #wrap-6-inner {
	background-image: none;
	background-color: transparent;
	text-align: left;
	height: 900px;
}
#process h1 {
	font-size: 52px;
	font-weight: bold;
	margin-bottom: 45px;
}
#process h2 {
	font-size: 66px;
	font-weight: bold;
	margin: 244px 0 16px 75px;
}
#process p {
	font-size: 16px;
	margin-left: 75px;
}
#process #wrap-1 p {
	font-size: 26px;
	line-height: 1.25;
	margin-left: 0;
}
#process #wrap-2 h2 {
	margin-left: 75px;
}
#process #wrap-2 p {
	margin-left: 75px;
	width: 495px;
}
#process #wrap-3 p {
	width: 465px;
}
#process #page-3 {
	margin-top: -21px;
}
#process #wrap-4 h2 {
	font-size: 60px;
	line-height: 1;
	margin: 0 0 16px 2px;
}
#process #wrap-4 p {
	width: 465px;
	margin-left: 0;
}
#process #img-wrap {
	margin: -318px 0 0 670px;
    position: relative;
	width: 4100px;
}
#process #wrap-2 img {
	height: 330px;
	margin-right: 40px;
	width: auto;
}
#process #wrap-2 img.lg {
	height: auto;
	width: 401px;
}
#process #graph-wrap {
	float: left;
	height: 240px;
	margin: -287px 0 0 595px;
	position: relative;
	width: 540px;
}
#process #graph-wrap > div {
	border: 3px solid #61ABD9;
	float: left;
	height: 275px;
	     box-sizing:border-box;
	-moz-box-sizing:border-box;
}
#process #graph-tsg {
	background-color: #ffffff;
	text-align: left;
	width: 67%;
	
}
#process #graph-tsg h2 {
	color: #008BC0;
	font-size: 180px;
	font-weight: bold;
	margin: -48px 0 0 32px;
}
#process #graph-tsg p {
	color: #008BC0;
    font-size: 16px;
    line-height: 1.3;
    margin: -26px 0 0 41px;
}
#process .highlight {
	color: #000000;
}
#process .super {
	font-size: 50%;
	position: relative;
	top: -0.7em;
}
#process #graph-firm-b {
	background-color: #008bc0;
	width: 13%;
}
#process #graph-firm-c {
	background-color: #004b80;
	width: 10%;
}
#process #graph-firm-d {
	background-color: #054062;
	width: 10%;
}
.graph-lbl {
	color: #000000;
	font-size: 18px;
	height: 130px;
	text-align: center;
	width: 76px;
}
#graph-wrap #firm-b-lbl {
	background: url("../img/graph-pointers.png") no-repeat scroll  25px 25px / 175%;
	margin-top: -85px;
	height: 150px;
}
#graph-wrap #firm-c-lbl {
	background: url("../img/graph-pointers.png") no-repeat scroll -33px 4px / 175%;
	font-size: 18px;
	margin-left: -12px;
	margin-top: -65px;
}
#graph-wrap #firm-d-lbl {
	background: url("../img/graph-pointers.png") no-repeat scroll -88px -20px / 175%;
	margin: -41px 0 0 -13px;
	height: 106px;
	text-align: center;
	width: 76px;
}
#graph-wrap h3 {
	font-size: 22px;
	font-weight: bold;
	margin-top: 145px;
	text-align: center;
}
#process #analytic-wrap {
	margin: 235px 0 0 72px;
	width: 1400px
}
#process #analytic-left {
	border-right: 4px solid #ffffff;
	float: left;
	width: 510px;
}
#process #analytic-right {
	float: right;
	width: 800px;
}
#process #mit-headline {
	height: 252px;
	margin: 70px 0 0 -33px;
	opacity: .5;
	position: relative;
	width: 416px;
	z-index: 2;
}
#process #mit-cover {
	position: relative;
	xxheight: 602px;
	margin: -245px 0 0 -23px;
	opacity: 0;
	width: auto;
}
#process #terry-walsh-quote {
    font-size: 36px;
    font-weight: bold;
    line-height: 1.25;
    margin: 60px 0 0 106px;
    position: absolute;
    width: 940px;
}
#walsh-quote-init {
	margin-left: -14px;
}
#process #wrap-5 article {
	color: #ffffff;
	background: none;
	float: left;
	margin-top: 232px;
	width: 520px;
}
#process #page-5 article h2 {
font-size: 60px;
}
#process #page-5 article h2, 
#process #page-5 article p {
    margin-top: 0;
	color: #ffffff;
}
#process #integration-graph {
	margin: 160px 0 0 153px;
	float: left;
}
#process .integration-circle {
    border: 3px solid #FFFFFF;
    border-radius: 130px;
    height: 140px;
    padding-top: 105px;
    position: relative;
    text-align: center;
    width: 250px;
}
#process .integration-circle  h4{
    font-size: 22px;
	margin-top: 35px;
    font-weight: bold;
}
#process #mail-circle {
	margin: 0 0 0 39px;
}
#process #mail-circle  h4{
    margin-top: -37px;
}

#process #online-circle {
	margin: -104px 0 0 -52px;	
}
#process #online-circle h4 {
	margin-left: -55px;	
}
#process #tv-circle {
	margin: -250px 0 0 120px;
}
#process #inner-circle {
	background: url("../img/process/integration-inner-circle.png") no-repeat scroll center center / 85% auto #FFFFFF;
	border-radius: 75px;
	height: 150px;
	margin: -256px 0 0 88px;
	position: relative;
	width: 150px;
}
#process #wrap-6 h3 {
    color: #000000;
    font-size: 18px;
    font-weight: lighter;
    margin: 62px 0 0 75px;
    width: 430px;
}
#process #plan-wrap {
	transform:rotate(-22deg);
	margin-left: 75px;
	-webkit-transform: rotate(-22deg);
			transform:rotate(-22deg);
}
#process #plan-cover {
	background: url('../img/process/integration-plan-cover.jpg') no-repeat 0 0 / 100%;
	height: 358px;
	margin: -440px 0 0 -225px;
	position: relative;
	width: 276px;
}
#process #plan-interior {
	background: url('../img/process/integration-plan-int.jpg') no-repeat 0 0 / 100%;
	border: 1px solid #ccc;
	height: 358px;
	margin-left: -65px;
	position: relative;
	width: 550px;

}
#process #mail-bubble {
    background: url('../img/process/integration-mail-bubble.png') no-repeat scroll 9px 0 / 100%;
    margin: -233px 0 0 136px;
    position: relative;
}
#process #tv {
	background: url('../img/process/integration-tv.png') no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    height: 514px;
    margin: -561px 0 0 537px;
    position: relative;
    transform: rotate(-22deg);
    width: 730px;
	-webkit-transform: rotate(-22deg);
	transform: rotate(-22deg);
}
#process #tv-bubble {
	background: url('../img/process/integration-tv-bubble.png') no-repeat scroll 7px 0 / 100% auto rgba(0, 0, 0, 0);
	height: 300px;
	margin: -123px 0 0 802px;
    position: relative;
	width: 300px;
}
#process #tv-bubble h2 {
	 margin: 17px 0 20px 37px; 
}
#process #tv-bubble p {
	margin-left: 43px;
}
#process #web {
	background: url('../img/process/integration-web.png') no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    height: 442px;
    margin: -80px 0 0 283px;
    width: 618px;
	-webkit-transform: rotate(-22deg);
			transform: rotate(-22deg);
}
#process #web-bubble {
    background: url('../img/process/integration-web-bubble.png') no-repeat scroll 9px 0 / 100% auto rgba(0, 0, 0, 0);
    height: 291px;
    margin: -632px 0 0 406px;
    position: relative;
    width: 285px;
}
#process  .bubble {
	height: 291px;
	text-align: center;
	padding-top: 7px;
	padding-left: -5px;
	width: 267px;
}
#process .bubble h2 {
	font-size: 16px;
	margin: 22px 0 15px 10px;
}
#process .bubble p {
	font-size: 12px;
	margin-left: 6px;
}
#news a {
	color: #008BC0;
}
#news #wrap-1 {
	background-color: #ffffff;
	background-image: none;
	height: auto;
	margin-top: -10px;
	min-height: 800px;
	position: static;
}
#news #wrap-1-inner {
	background-image: none;
	height: auto;
	text-align: left;
}
#news #wrap-1-inner #content {
	margin-left: 132px;
}
#news .teaser-item {
	width: 725px;
}
#news h1.pos-title {
	border-bottom: 1px solid #000000;
	color: #008BC0;
	font-size: 36px;
	margin-top: 75px;
	padding-bottom: 25px;
}
#news h2.pos-subtitle {
	color: #000000;
	margin: 25px 0 25px 0;
}
#news .element-image {
	margin-bottom: 25px;
}
#news .element-image img {
	height: auto !important;
	width: 725px !important;
}
#news .element-textarea  {
	color: #666666;
}
#news footer {
	border-top: 1px solid #000000;
	height: 501px;
	position: static;
}
#contact #wrap-1 {
	background: none;
	background-color: #ffffff;
}

/*
#wrap-2 {
	z-index: 10;
}
footer {
	margin-top: 500px;
}
*/


@media screen and (min-height: 1300px) {
	
}